DELETE /projects/{project}/indexes/{table}/{index}
Query and indexes
DELETE /projects/{project}/indexes/{table}/{index}
Drops a managed index.
DELETE
DELETE /projects/{project}/indexes/{table}/{index}
Drops a managed index.
Full request:
Error or alternate response:
Endpoint details
string
required
Bearer
pat_... (Project API Token). Keep this token on your backend/server.string
required
Project slug. This acts as the Project ID in API paths.
string
required
Table name inside the project.
string
required
Index name returned by the list indexes endpoint.
boolean
required
true for a successful response and false for an error response.object | null
Endpoint-specific response data when
ok is true; null on errors.object | null
Error code and message when
ok is false; null on success.string
required
Request identifier you can use when troubleshooting a specific API call.
Authentication
Project API Token.Parameters
Path:table required; index required index identifier.